table{padding:10px;}
#content table td{vertical-align:top;}
#content table td, #content table th{padding:2px 4px;}
#content table td p, #content table th p{margin:0px;padding:0px 0px 2px;}
#content table td .Normal, #content table td p{font:1.0emVerdana, Arial, Helvetica, sans-serif;}
td p.nospace{margin:2px 0px 2px 4px;}
table.fancy, table.fancyleftcolumn, table.fancytoprow, table.fancytoprow1, table.fancyleftcolumn1{border:1px #2E3192 solid;color:black;background:white;border-collapse:collapse;font-size:1em;padding:0px;}
.fancy td, .fancytoprow td, .fancyleftcolumn td,.fancytoprow1 td, .fancyleftcolumn1 td{color:#777777;border:1px solid #2E3192;padding-left:3px;padding-right:3px;background:white;text-align:left;}
.fancy th, .fancytoprow th, .fancyleftcolumn th, .fancytoprow1 th, .fancyleftcolumn1 th, .fancy td .Heading_2, #content .fancy td p.Heading_3, #content .fancy td p.fancyHead{color:white;padding:0;margin:0;border:1px solid white;background:#2E3192;text-align:left;}
.hover{border:none;}
.hover tr:hover, .hover tr.evenrow:hover{background:#dedbc3;}
.hover td{margin:2px 8px;padding:0px;}
.hover tr.evenrow{color:black;background:white;}
table.thinborder_grid, table.thinborder, table.thinborder_row, table.thinborder_column, table.oddeven{border-collapse:collapse;background:#FFFFF0;border:1px #777777 solid;width:auto;padding:10px;}
table.thinborder td, table.thinborder th, table.thinborder_grid td, table.thinborder_grid th{border:1px #777777 solid;}
table.thinborder_row td, table.thinborder_row th{border-top:1px #777777 solid;border-bottom:1px #777777 solid;}
table.thinborder_column td, table.thinborder_column th{border-left:1px #777777 solid;border-right:1px #777777 solid;}
table.highlightTable{border:1px solid #333399;width:auto;padding:5px;}
td .oddrow, tr.oddrow, .highlightTable tr td{color:black;background:#ffffff;}
td .evenrow, tr.evenrow{color:black;background:#d9e2ea;}
table.thirds, table.firstthirds, table.secondthirds{width:96%;border:1px #AEBBC2 solid;text-align:left;border-collapse:collapse;}
table.quarters, table.fixed{width:96%;border:1px black solid;text-align:left;border-collapse:collapse;}
table.thirds tr.evenrow, table.firstthirds tr.evenrow, table.secondthirds tr.evenrow, table.quarters tr.evenrow{background:#E7EDF3;}
.thirds td{width:33%;}
.firstthirds td.col1, .secondthirds td.col2{width:66%;}
.secondthirds td.col1, .firstthirds td.col2{width:33%;}
.quarters td{width:25%;border:1px solid black;}
.fixed td{border:1px solid black;}
.plain th{background:#333333;color:#ffffff;}
.plain td{background:#E1E1E1;color:#000000;}
.Accent1, .Accent2, .Accent3, .Accent4, .Accent5{border-collapse:collapse;}
.Accent1 p, .Accent2 p, .Accent3 p, .Accent4 p, .Accent5 p{padding:3px 6px;}
table[class*="Grid"] tr th, table[class*="List"] tr th{font-weight:bold;text-align:left;border-bottom:solid black 1px;}
table[class*="Grid"] tr th, table[class*="Grid"] tr td{padding:3px 6px;border:solid black 1px;}
table[class*="light"] tr th{background:white;color:black;}
.Accent1 .evenrow, .Accent1 .light{background:#dfdeff;color:black;}
.Accent1 .oddrow, .Accent1 .medium, table[class*="medium"].Accent1 tr th{background:#a2a4ff;color:black;}
table[class*="dark"].Accent1 tr th{background:rgb(0,0,255);color:white;}
.Accent1{border:1px rgb(0,0,255) solid;}
.Accent2 .evenrow, .Accent2 .light{background:#fdd5d0;color:black;}
.Accent2 .oddrow, .Accent2 .medium,table[class*="medium"].Accent2 tr th{background:#fc8485;color:black;}
table[class*="dark"].Accent2 tr th{background:rgb(97,0,0);color:white;}
.Accent2{border:1px rgb(102,0,0) solid;}
.Accent3 .evenrow, .Accent3 .light{background:#baffb8;color:black;}
.Accent3 .oddrow, .Accent3 .medium,table[class*="medium"].Accent3 tr th{background:#228b1a;color:black;}
table[class*="dark"].Accent3 tr:first-child{background:#0a5303;color:white;}
.Accent3{border:1px rgb(0,100,0) solid;}
.Accent4 .evenrow, .Accent4 .light{background:#fdddb4;color:black;}
.Accent4 .oddrow, .Accent4 .medium,table[class*="medium"].Accent4 tr th{background:#fd8712;color:black;}
table[class*="dark"].Accent4 tr th{background:rgb(233,79,53);color:white;}
.Accent4{border:1px #ff3300 solid;}
.Accent5 .evenrow, .Accent5 .light{background:#c0c0c0;color:black;}
.Accent5 .oddrow, .Accent5 .medium,table[class*="medium"].Accent5 tr th{background:#898989;color:white;}
table[class*="dark"].Accent5 tr th{background:#535353;color:#ffffff;}
.Accent5{border:1px rgb(102,102,102) solid;}
.Accent1 .oddrow, .Accent2 .oddrow, .Accent3 .oddrow, .Accent4 .oddrow, .Accent5 .oddrow{background:white;color:black;}
.SimpleTable2{display:table;border-collapse:collapse;padding:2px;margin:2px;}
.SimpleTable2 td{padding:4px 4px 1px 4px;margin:0px;}
.SimpleTable2 tr.evenrow{color:black;background:white;}
.SimpleTable2 tr:first-child{border-bottom:2px black solid;}
.SimpleTable2 tr td:first-child{border-right:2px black solid;}
.SimpleTable1{display:table;border-collapse:collapse;border-top:2px solid green;border-bottom:2px solid green;padding:2px;margin:2px;}
.SimpleTable1 td{padding:4px 4px 1px 4px;margin:0px;}
.SimpleTable1 tr.evenrow{color:black;background:white;}
.SimpleTable1 tr:first-child{border-bottom:1px green solid;}
html,body{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,cite,code,del,dfn,em,img,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,button,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:normal;font-style:normal;font-size:100%;line-height:1;font-family:inherit;}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
audio[controls],canvas,video{display:inline-block;*display:inline;*zoom:1;}
.sans-serif{font-family:"Myriad-pro",Arial,"Helvetica Neue",Helvetica,sans-serif;}
.serif{font-family:"Minion-pro", Georgia, Cambria, Times,"Times New Roman",serif;}
.monospace{font-family:Monaco,"Courier New",monospace;}
.clearfix{zoom:1;}.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
html{overflow-y:scroll;background:#ffffff;font-size:75%;line-height:1.3;min-width:320px;}
body{background:#ffffff;margin:0;width:100%;padding:0;max-width:479px;min-width:300px;;font-family:"Myriad-pro",Arial, "Helvetica Neue",Helvetica,Verdana,sans-serif;color:#282828;}
button,input,select,textarea{font-family:"Myriad-pro",Arial,"Helvetica Neue",Helvetica,sans-serif;color:#404040;}
h4,h5,h6{font-family:"Myriad-pro",Arial,"Helvetica Neue",Helvetica,sans-serif;font-weight:bold;color:black;}
h1,h2,h3{font-family:"minion-pro", serif;color:black;}
h1{color:#333333;}
h1{padding-bottom:.5em;margin-bottom:.5em;font-size:22px;font-size:2.2rem;line-height:1.125;}
h2{padding-bottom:.5em;margin-bottom:.5em;font-size:18px;font-size:1.8rem;line-height:1.125;}
h3{padding-bottom:.5em;margin-bottom:.5em;font-size:14px;font-size:1.4rem;line-height:1.25;}
h4{padding-bottom:.5em;margin-bottom:.5em;font-size:12px;font-size:1.2rem;line-height:1.5;}
p,ol,ul,dl,address{margin-bottom:1.5em;font-size:12px;font-size:1.2rem;}
p{hyphens:auto;}
ul,ol{margin:0 0 1.5em -24px;padding:0 0 0 24px;}
ul li, ol li{margin:0;padding:0;font-size:12px;font-size:1.2rem;}
dl,dd{margin-bottom:1.5em;}
dt{font-weight:normal;}
blockquote{margin:0 0 1.5em -24px;padding-left:24px;border-left:1px solid #bfbfbf;font-style:italic;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
abbr[title]{border-bottom:1px dotted;cursor:help;}
b,strong{font-weight:bold;}
em,dfn,i{font-style:italic;}
hr{display:block;margin:1em 0;padding:0;height:1px;border:0;border-top:1px solid #bfbfbf;}
ins{background-color:#c3d9e6;color:#000000;text-decoration:none;}
mark{background-color:#c3d9e6;color:#000000;font-style:italic;font-weight:bold;}
pre,code,kbd,samp{font-family:Monaco,"Courier New",monospace;font-size:12px;font-size:1.2rem;line-height:1.5em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,q:after{content:"";content:none;}
small{font-size:10px;font-size:1.0rem;}
sub,sup{font-size:11px;font-size:1.1rem;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
a{color:#0066cc;}
a:visited{color:#0066dd;}
a:hover{color:#0066dd;}
a:focus{outline:thin dotted;color:#011b35;}
a:hover,a:active{outline:0;}
figure{margin-bottom:1.5em;}
figure img,figure object,figure embed{margin-bottom:0.75em;max-width:100%;}
figcaption{display:block;font-weight:normal;}
img{border:0;}
svg:not(:root){overflow:hidden;}
table{border-collapse:collapse;border-spacing:0;margin-bottom:1.5em;width:100%;font-size:14px;font-size:1.4rem;}
th,td,caption{padding:0.1875em 10px 0.1875em 5px;font-size:11px;font-size:1.1rem;}
tfoot{font-style:italic;}
caption{background-color:transparent;}
form{margin:0;}
fieldset{margin-bottom:1.5em;padding:0;border-width:0;}
legend{*margin-left:-7px;padding:0;border-width:0;}
label{font-weight:normal;cursor:pointer;}
button,input,select,textarea{font-size:12px;font-size:1.2rem;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;*overflow:visible;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;}
input[type="search"]{box-sizing:content-box;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
textarea{overflow:auto;vertical-align:top;}
html{-webkit-overflow-scrolling:touch;-webkit-tap-highlight-color:#c3d9e6;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
::-webkit-selection{background:#e6e6e6;color:#fafafa;text-shadow:none;}
::-moz-selection{background:#7bacc8;color:#c8977b;text-shadow:none;}
::selection{background:#7bacc8;color:#c8977b;text-shadow:none;}
button,input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;}
::-webkit-input-placeholder{font-size:14px;font-size:1.4rem;}
input:-moz-placeholder{font-size:14px;font-size:1.4rem;}
.ie7 img,.iem7 img{-ms-interpolation-mode:bicubic;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;}
input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
p{-webkit-hyphens:auto;-webkit-hyphenate-character:"\2010";-webkit-hyphenate-limit-after:1;-webkit-hyphenate-limit-before:3;-moz-hyphens:auto;}
.ir{display:block;overflow:hidden;background-repeat:no-repeat;text-align:left;text-indent:-999em;direction:ltr;}
.ir br{display:none;}
.hidden{display:none;visibility:hidden;}
.visuallyhidden{position:absolute;margin:-1px;padding:0;height:1px;width:1px;overflow:hidden;border:0;clip:rect(0 0 0 0);}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{position:static;margin:0;height:auto;width:auto;overflow:visible;clip:auto;}
.invisible{visibility:hidden;}
@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;}
@page{margin:0.5cm;}h2,h3{orphans:3;widows:3;page-break-after:avoid;}
p{orphans:3;widows:3;}
pre,blockquote{border:1px solid #808080;page-break-inside:avoid;}
abbr[title]:after{content:" (" attr(title) ")";}
a,a:visited{color:#000000 !important;text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
a[href^="javascript:"]:after,a[href^="#"]:after{content:"";}
img{max-width:100% !important;page-break-inside:avoid;}
thead{display:table-header-group;}
tr{page-break-inside:avoid;}
.ir a:after{content:"";}}@media only screen and (min-width:480px){}@media only screen and (min-width:600px){}@media only screen and (min-width:768px){}@media only screen and (min-width:992px){}@media only screen and (min-width:1382px){}@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (-o-min-device-pixel-ratio:3/2),
only screen and (min-device-pixel-ratio:1.5){}
#logo{display:none;}
#site_title{float:left;font-family:"Minion-pro", georgia, times, serif;font-size:24px;font-size:2.4rem;line-height:1.3;max-width:98%;text-align:left;color:#0066cc;margin:1.5% 0;}
#site_title a{color:#0066cc;margin-top:1.5em;}
#site_title a:link, #site_title a:visited{text-decoration:none;}
#site_title a:hover, #site_title a:active{text-decoration:underline;}
#jcubar{height:2.8em;color:white;font-family:"Myriad-pro", arial, helvetica, sans-serif;}
#jcubar a{color:white;}
#jcubar form{display:none;}
#jcu_name{float:left;padding-top:6px;margin-left:1.1em;font-weight:bold;}
#jcu_name a{color:white;font-size:15px;font-size:1.5rem;font-family:"Myriad-pro", helvetica, sans-serif;}
#master_nav ul{list-style:none none;margin:4px 0px;padding:0;}
#master_nav ul li{line-height:1.2;margin:0 0 -1px 0;}
#master_nav p{margin:0px;padding:3px 0px 5px;}
a, a:link, a:visited, #master_nav ul a:link, #master_nav ul a:visited{color:#0066cc;text-decoration:none;}
a:hover, a:active, #master_nav ul a:active{color:#0066dd;text-decoration:underline;}
ul#menu ul{padding:0;margin:0;list-style:none;position:absolute;left:-9999px;}
ul#menu ul li{float:left;margin:0;padding:0;text-align:left;}
ul#menu ul li a{display:block;line-height:20px;margin:0;padding:10px;background:transparent;width:200px;}
ul#menu li a:hover{position:relative;background-position:right bottom;}
ul#menu li a:hover b{background-position:left bottom;}
ul#menu li:hover{position:relative;z-index:4;}
ul#menu:hover ul{left:1px;width:185px;top:41px;margin:0;padding:0;}
ul#menu:hover ul li{display:block;float:left;margin:0;border-bottom:1px solid #fff;}
.col_1:nth-child(4n + 1) h2, .col_1:nth-child(4n + 1) h3{margin-bottom:4%;padding-bottom:2%;border-bottom:1px solid rgba(51,51,153,.5);}
.col_1:nth-child(4n + 2) h2, .col_1:nth-child(4n + 2) h3{margin-bottom:4%;padding-bottom:2%;border-bottom:1px solid rgba(0,153,102,.5);}
.col_1:nth-child(4n + 3) h2, .col_1:nth-child(4n + 3) h3{margin-bottom:4%;padding-bottom:2%;border-bottom:1px solid rgba(255,51,51,.5);}
.col_1:nth-child(4n + 4) h2, .col_1:nth-child(4n + 4) h3{margin-bottom:4%;padding-bottom:2%;border-bottom:1px solid rgba(153,0,0,.5);}
#feature-area{margin:0px;padding:2% 0px;}
#feature-area img{width:100%;border:white 1px solid;}
#feature-area ul li{padding:0px;margin:0px;}
#storyfeature{position:relative;}
#storyfeature .abstract{position:absolute;bottom:0.1em;left:0;color:black;padding:.6em;background:rgb(250,250,250);background:rgba(250,250,250,.7);text-shadow:.1em .1em rgb(255,255,255);}
#course-hp-col1 ul, #course-hp-col2 ul{list-style-type:none;}
#course-hp-col1 ul li, #course-hp-col2 ul li{line-height:1.2;}
#course-hp-col3{background-color:#f1f1f1;}
.course-lead{width:65%;float:left;padding 0px 6px 12px 0px;font-size:15px;font-size:1.5rem;color:#303030;}
#course_details{border:1px solid #FFE7DB;border-collapse:separate;background:#FFF5F0;padding:10px;margin-right:2em;}
table#course_details th{font-size:14px;font-size:1.4rem;font-weight:bold;color:#FF8A3D;padding:10px 0 5px 10px;}
table#course_details td{padding:5px 0 5px 10px;margin:0px;font-size:12px;font-size:1.2rem;}
table#course_details + *{clear:both;margin-top:.5em;}
#cairns-1st-year{background-color:#CFFECD;margin:20px 0px 20px 0px;padding:5px;border:1px solid 1px solid #B4FAB1;}
#ucep-box{float:right;margin-right:3em;padding:5px;background-color:#eafbc7;}
#int-app-box{float:right;margin-right:6em;padding:5px;background-color:#fbcece;}
#promotions{display:none;}
#breadcrumbs{display:block;font-size:10px;font-size:1rem;font-family:"Myriad-pro", sans-serif;margin-top:1%;margin-bottom:2%;text-align:left;}
#breadcrumbs a{font-style:italic;}
#sectionheading{display:none;}
#left-nav{margin-left:2em;}
#left-nav ul{padding:0px;margin:0px}
#left-nav ul li{border-top:#eeeeee solid 1px;color:#1172b9;padding:1.3em 0;line-height:1.5em;margin:.6em 0 .6em 0;}
#left-nav ul li:first-child{border-top:1px white solid;}
#left-nav ul li.header{background:#0065b3;color:white;font-weight:bold;font-family:"Myriad-pro", Arial,Helvetica,sans-serif;font-size:.8em;border-bottom:1px white solid;}
#left-nav ul li.selected,#left-nav ul li.selected a:link,#left-nav ul li.selected a:visited{background:#d6e0e9;color:black;}
#left-nav ul li a:link[class*="focus"],#left-nav ul li a:visited[class*="focus"]{background:#0066CC;color:white;}
#left-nav ul li a:link,#left-nav ul li a:visited{color:#1172b9;}
nav{background:#0066cc;color:white;}
nav ul{display:none;}
nav select{display:inline-block;position:absolute;top:5px;right:35px;}
nav ul li{padding:1.6% 0px;}
p{line-height:1.4em;}
ul li{margin:0;padding:5px 0}
#intro.addmargin ul li, #intro.addmargin ol li{margin-left:0.5em;}
#toggle{display:none;}
footer{line-height:1.3;border-top:1px solid #cccccc;color:black;font-family:"Myriad-pro", verdana, sans-serif;}
footer *{text-align:center;}
footer ul li{list-style:none none;padding:.8%;display:inline;font-size:9px;font-size:0.9rem;}
footer p{font-size:9px;font-size:0.9rem;}
footer h3{margin-bottom:.8em;padding-bottom:.8em;color:#333333;border-bottom:1px solid rgb(30,30,30);}
footer h4{margin:.5em 0 0 0;color:#333333;}
#footer a, #footer a:link, #footer a:visited, #footer a:active, #footer a:hover{color:black;padding:1em;line-height:2.5em;white-space:nowrap;}
#copyright{text-align:center;}
}
footer p{margin:2px 0;padding:0}
ul li p{margin:0;padding:0;}
.normal{margin-bottom:1.5em;font-size:12px;font-size:1.2rem;}
.small{font-size:9px;font-size:.9rem;}
.notmobile{display:none;}
.thumbnail li, #left-nav ul li{list-style:none none;clear:both;padding:3.0% 0px;}
.thumbnail a img{float:left;text-decoration:none;padding:0px;margin:3px 17px 14px 0px;}
#genlist h3{display:block;clear:both;margin:1.4em 0 .4em 0;padding:0;}
#genlist .calendar{float:right}
#azlist li{line-height:140%;text-indent:-.3em}
#navlist li, #genlist li{line-height:140%;}
#navlist li .subfield, #genlist li .subfield{font-size:90%;}
.clear{clear:both;height:0;line-height:0;margin:0;padding:0;}
.button_bar{background:rgb(237,237,237);}
.sectionnav ul.tab{display:inline-block;padding-left:0;}
.sectionnav ul.tab li{display:inline-block;font-size:12px;font-size:1.2rem;padding:1em .7em .9em;background:white;color:#0066cc;line-height:1;margin:1.6% 0 0;border:1px solid #0066cc}
.content .sectionnav ul.tab li{margin:0;}
.sectionnav ul.tab li{border:1px solid transparent;}
.sectionnav ul.tab li{background:transparent;color:white;line-height:1;margin:1.6% 0 0;border:none;}
.sectionnav ul.tab li a{color:white;background:transparent;}
.sectionnav ul.tab li.active{background:white;color:#000000;}
.sectionnav ul.tab li.active a{color:black;background:transparent;}
.promotion{clear:both;padding-bottom:2px;}
.promotion img{float:left;margin:0px 10px 10px 0px;padding:2px;}
.promotion p{margin:0px 4px 0px 0px;padding:0px;font-size:10px;font-size:1.0rem;line-height:.9em;}
.news-article, #list3bottom.home{line-height:1em;font-size:0.9em}
#list3bottom.home h3{border-bottom:none;color:black;font-size:10px;font-family:verdana, tahoma, sans-serif;font-size:1.0rem;margin:6px 0 3px 0;}
#list3bottom.home ul{margin:0;padding:0}
#list3bottom.home ul li{margin:0px 4px 6px 6px;padding:0px;font-size:10px;font-size:1.0rem;}
.article-title{display:block;margin-bottom:3px;}
.article-lead{display:block;margin-bottom:5px;}
.JCU_darkblue, .JCU_darkblue_Char{color:#2E3192;}
.JCU_darkorange, .JCU_darkorange_Char{color:#EF413D;}
.JCU_darkred, .JCU_darkred_Char{color:#610000;}
.JCU_darkgreen, .JCU_darkgreen_Char{color:#00A651;}
.JCU_lightblue{color:#D6E7F0;}
.JCU_stone{color:#DEDBC3;}
.shaded{background:#D6E7F0;color:black;}
.padding{padding:0.6em 1.2em;}
.greyBackground{background:rgb(237,237,237);background-image:linear-gradient(top, rgb(237,237,237) 8%, rgb(255,255,255) 54%);background-image:-o-linear-gradient(top, rgb(237,237,237) 8%, rgb(255,255,255) 54%);background-image:-moz-linear-gradient(top, rgb(237,237,237) 8%, rgb(255,255,255) 54%);background-image:-webkit-linear-gradient(top, rgb(237,237,237) 8%, rgb(255,255,255) 54%);background-image:-ms-linear-gradient(top, rgb(237,237,237) 8%, rgb(255,255,255) 54%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0.08, rgb(237,237,237)), color-stop(0.54, rgb(255,255,255)));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff',GradientType=0);}
.greenBackgroundVert{background:#009966;background-image:linear-gradient(top, rgb(255,255,255) 50%, #A8D451 50%, #26A87D 100%);background-image:-o-linear-gradient(top, rgb(255,255,255) 50%, #A8D451 50%, #26A87D 100%);background-image:-moz-linear-gradient(top, rgb(255,255,255) 50%, #A8D451 50%, #26A87D 100%);background-image:-webkit-linear-gradient(top , #A8D451 0%, #26A87D 50%);background-image:-ms-linear-gradient(top, rgb(255,255,255) 50%, #A8D451 50%, #26A87D 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(50%,rgb(255,255,255)),color-stop(50%, #A8D451),color-stop(100%, #26A87D));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a8d451', endColorstr='#26a87d',GradientType=0);}
.greenBackground{color:white;background:#23a87d;}
.blueBackgroundVert{color:white;background:#0099ff;background:-moz-linear-gradient(top, rgb(255,255,255) 50%, rgb(0,153,255) 50%, rgb(51,51,153) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,rgb(255,255,255)), color-stop(50%,rgb(0,153,255)), color-stop(100%,rgb(51,51,153)));background:-webkit-linear-gradient(top, rgb(255,255,255) 50%,rgb(0,153,255) 50%,rgb(51,51,153) 100%);background:-o-linear-gradient(top, rgb(255,255,255) 50%,rgb(0,153,255) 50%,rgb(51,51,153) 100%);background:-ms-linear-gradient(top, rgb(255,255,255) 50%,rgb(0,153,255) 50%,rgb(51,51,153) 100%);background:linear-gradient(top, rgb(255,255,255) 50%,rgb(0,153,255) 50%,rgb(51,51,153) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0099ff', endColorstr='#333399',GradientType=0);}
.blueBackground{color:white;background:rgb(51,51,153);}
.redBackgroundVert{background:#660000;background-image:linear-gradient(top, rgb(255,255,255) 50% , #CC5452 50%, #7B2524 100%);background-image:-o-linear-gradient(top, rgb(255,255,255) 50% , #CC5452 50%, #7B2524 100%);background-image:-moz-linear-gradient(top, rgb(255,255,255) 50%, #CC5452 50%, #7B2524 100%);background-image:-webkit-linear-gradient(top, rgb(255,255,255) 50%, #CC5452 50%, #7B2524 100%);background-image:-ms-linear-gradient(top, rgb(255,255,255) 50%, #CC5452 50%, #7B2524 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(50%,rgb(255,255,255)),color-stop(50%, #CC5452),color-stop(100%, #7B2524));filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc5452', endColorstr='#7b2524',GradientType=0);}
.redBackground{color:white;background:#660000;}
.orangeBackgroundVert{color:white;background:#0099ff;background:-moz-linear-gradient(top, rgb(255,255,255) 50%, rgb(255,210,39) 50%,rgb(255,81,82) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(50%,rgb(255,255,255)), color-stop(50%,rgb(255,210,39)), color-stop(100%, rgb(255,81,82)));background:-webkit-linear-gradient(top, rgb(255,255,255) 50%,rgb(255,210,39) 50%, rgb(255,81,82) 100%);background:-o-linear-gradient(top, rgb(255,255,255) 50%,rgb(255,210,39) 50%, rgb(255,81,82) 100%);background:-ms-linear-gradient(top, rgb(255,255,255) 50%,rgb(255,210,39) 50%, rgb(255,81,82) 100%);background:linear-gradient(top, rgb(255,255,255) 50%,rgb(255,210,39) 50%, rgb(255,81,82) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd227', endColorstr='#ff5152',GradientType=0);}
.orangeBackground{color:white;background:rgb(255,147,30)}
.greenBackgroundHor{background:rgb(38,168,125);background:-moz-linear-gradient(left,rgb(38,168,125) 0%, rgb(168,212,81) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgb(38,168,125)), color-stop(100%,rgb(168,212,81)));background:-webkit-linear-gradient(left,rgb(38,168,125) 0%,rgb(168,212,81) 100%);background:-o-linear-gradient(left,rgb(38,168,125) 0%,rgb(168,212,81) 100%);background:-ms-linear-gradient(left,rgb(38,168,125) 0%,rgb(168,212,81) 100%);background:linear-gradient(left,rgb(38,168,125) 0%,rgb(168,212,81) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#26a87d', endColorstr='#a8d451',GradientType=1);}
.blueBackgroundHor{color:white;background:#0099ff;background:-moz-linear-gradient(left, rgb(51,51,153) 0%, rgb(0,153,255) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgb(51,51,153)), color-stop(100%,rgb(0,153,255)));background:-webkit-linear-gradient(left, rgb(51,51,153) 0%,rgb(0,153,255) 100%);background:-o-linear-gradient(left, rgb(51,51,153) 0%,rgb(0,153,255) 100%);background:-ms-linear-gradient(left, rgb(51,51,153) 0%,rgb(0,153,255) 100%);background:linear-gradient(left, rgb(51,51,153) 0%,rgb(0,153,255) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#333399', endColorstr='#0099ff',GradientType=1);}
.orangeBackgroundHor{background:rgb(255,81,82);background:-moz-linear-gradient(left,rgb(255,81,82) 0%, rgb(255,210,39) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgb(255,81,82)), color-stop(100%,rgb(255,210,39)));background:-webkit-linear-gradient(left,rgb(255,81,82) 0%,rgb(255,210,39) 100%);background:-o-linear-gradient(left,rgb(255,81,82) 0%,rgb(255,210,39) 100%);background:-ms-linear-gradient(left,rgb(255,81,82) 0%,rgb(255,210,39) 100%);background:linear-gradient(left,rgb(255,81,82) 0%,rgb(255,210,39) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5152', endColorstr='#ffd227',GradientType=1);}
.redBackgroundHor{background:#660000;background:-moz-linear-gradient(left, rgb(123,37,36) 0%, rgb(204,84,82) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgb(123,37,36)), color-stop(100%,rgb(204,84,82)));background:-webkit-linear-gradient(left, rgb(123,37,36) 0%,rgb(204,84,82) 100%);background:-o-linear-gradient(left, rgb(123,37,36) 0%,rgb(204,84,82) 100%);background:-ms-linear-gradient(left, rgb(123,37,36) 0%,rgb(204,84,82) 100%);background:linear-gradient(left, rgb(123,37,36) 0%,rgb(204,84,82) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7b2524', endColorstr='#cc5452',GradientType=1);}
.button_bar .col_1{text-align:center;}
.addmargin{margin:0 3.5%}
.col_1,.col_2, .col_3, .col_4{text-align:left;padding:0px;width:95%;}
.col_1 img,.col_2 img, .col_3 img, .col_4 img{max-width:100%}
.legal, .legal p{font-size:8px;font-size:.85rem;color:#666666;padding-top:0;margin:0 0 .7em;line-height:1.3;}
#accordion a:link, #accordion a:visited, #accordion a:hover, #accordion a:active{text-decoration:underline;color:rgb(51,51,153);}
#accordion ul{list-style:disc;}
#accordion h1 a:link, #accordion h2 a:link, #accordion h3 a:link, #accordion h4 a:link{color:#1172b9;text-decoration:none;font-family:arial,sans-serif;font-size:1.1em;font-weight:bold;}
.infobox{border:1px solid #8094AA;background:#FBFDFF;color:black;font-size:90%;padding:8px;}
.infoboxinvert{background:#2E3192;color:white;font-size:90%;padding:8px;}
.infoboxinvert a{font-weight:bold;color:white;text-decoration:underline;}
.reference{text-indent:-3.0em;padding-left:3em;}
.warning{border:1px solid RGB(97, 0, 0);padding:1.3%;font-weight:bold;color:RGB(97, 0, 0);background:#FBFFAE;margin-top:10%;}
.important{padding:5px;font-weight:bold;color:#ffffff;background:#2E3192;}
p .importantinline{background:#FFFFFF;color:RGB(97, 0, 0);font-weight:bold;font-size:110%;}
.sourcecode{font-family:"Courier New", Courier, monospace;white-space:pre;}
.indentlevel1, .indentlevel2, .indentlevel3, .indentlevel4, .indentlevel5, .indentlevel6, .indenthang1, .indenthang2, .indenthang3, .indenthang4, .indenthang5, .indenthang6{padding-right:1em;}
.indenthang1, .indenthang2, .indenthang3, .indenthang4, .indenthang5, .indenthang6{text-indent:-0.7em;}
.indentlevel1, .indenthang1{padding-left:2em;}
.indentlevel2, .indenthang2{padding-left:3em;}
.indentlevel3, .indenthang3{padding-left:4em;}
.indentlevel4, .indenthang4{padding-left:5em;}
.indentlevel5, .indenthang5{padding-left:6em;}
.indentlevel6, .indenthang6{padding-left:7em;}
.border1, .border1 img{border:1px black solid;padding:3px;}
p[class*="Accent1"]{border:1px rgb(0,0,255) solid;}
p[class*="Accent2"]{border:1px rgb(183,0,0) solid;}
p[class*="Accent3"]{border:1px #046600 solid;}
p[class*="Accent4"]{border:1px #ff3300 solid;}
p[class*="Accent5"]{border:1px#535353 solid;}
.border1, .border{padding:3px;}
.boxy{border:1px solid #333399;display:block;padding:5px;}
.center{text-align:center;}
.abstract, .Abstract{font-size:15px;font-size:1.5rem;color:#303030;padding:0px 6px 12px 0px;}
.caption{font-weight:bold;font-size:90%;clear:both;}
.underlined_ref, .underlined_ref_Char{text-decoration:underline;}
.hr{clear:both;width:auto;border-bottom:1px solid black;}
.breakout{background:rgb(235,235,255);font-size:1.2em;display:block;padding:2.333%;color:#202020;font-weight:bolder;border:1px solid #5a5a5a;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;width:60%;margin:.1% auto 2.5%;}
.breakout::first-letter{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;font-family:'Uncial Antiqua', cursive;color:rgb(50,50,50);color:rgba(50, 50, 50, 0.8);text-shadow:0 1px 1px rgba(100, 100, 100, 0.5);float:left;font-size:3em;line-height:.8em;margin-right:3px;padding:2px;}
.photo{margin:0px auto;text-align:center;}
#password_description{font-size:13px;}
#password_strength{height:14px;display:block;}
#password_strength_border{margin-top:5px;margin-bottom:0px;width:138px;height:14px;border:1px solid #c0c0c0;}
.strength-3{width:20px;background:#e71a1a;}
.strength-2{width:140px;background:#e71a1a;}
.strength-1{width:140px;background:#e71a1a;}
.strength0{width:140px;}
.strength1{background:#E71A1A;width:40px;}
.strength2{background:#E71A1A;width:60px;}
.strength3{background:#0CA908;width:80px;}
.strength4{background:#0CA908;width:100px;}
.strength5{background:#0CA908;width:120px;}
.strength6{background:#0CA908;width:138px;}
.centreimage{display:block;width:auto;float:none;margin:4px auto;}
.center,td.center{text-align:center;}
.centreimage img{display:block;float:none;margin:4px auto;}
.leftnowrap{display:block;width:auto;text-align:left;margin-left:10px;}
.leftnowrap img{margin:4px 10px 4px 0px;}
.leftwrap{display:block;width:auto;float:left;margin-right:12px;text-align:center;max-width:450px;}
.rightnowrap{display:block;width:100%;text-align:right;margin-right:10px;}
.rightnowrap img{position:relative;right:0px;}
.rightwrap{max-width:450px;float:right;margin-left:12px;text-align:center;}
.rightwrap .Caption{display:block;clear:right;font-style:italic;}
.leftwrap .Caption{display:block;clear:left;font-style:italic;}
.centre .Caption,centreimage .Caption{display:block;clear:both;text-align:center;}
p.right{text-align:right;}
.linebreak{float:none;clear:both;}
.leftwrap img,.rightwrap img{margin:4px auto;}
.hp-free ul, .hp-free ol, #content ul, #content ol{margin-left:1.5em;}
.hp-free li{padding:0;margin:2px 0}
.hp-free li p{padding:0;margin:0}
.mobileonly{display:none;}
@media screen and (min-width:300px) and (max-width:479px){.sectionnav[class*="Background"]{margin:0px;}
#jcubar{height:63px;vertical-align:middle;}
#jcuname img, #jcuname a img{padding:0px;margin:0px}
#intro{margin-top:1.5em;}
#toggle{display:inline-block;padding:0.1em;width:2em;float:right;margin:0.75em 2em 0 0;}
#site_title{font-size:20px;font-size:2.0rem;line-height:1.3;max-width:80%;margin-left:0.5em;}
#menu{display:none;}
#titleAndLogo{min-height:4em;height:auto;max-height:12em;width:100%;margin-left:0;padding:0;margin-bottom:0;}
.mobileonly{display:block;padding:0;margin:0}
.mobileonly *{width:100%:padding:0;margin:0}
.mobileonly img{width:100%;}
ul.course_tabs{width:75%;}
ul.course_tabs li a{padding:.3em .8em;}
.course-lead{width:90%;}
#course-hp-col3{padding:1em 0 2em 2em;width:85%}
#feature-area .flex-container, #feature-area img{display:none;}
.sectionnav{margin-top:.2em;padding-top:.1em;margin-bottom:4em;}
.greenBackgroundVert{background-image:linear-gradient(top, #A8D451 0%, #26A87D 100%);background-image:-o-linear-gradient(top, #A8D451 0%, #26A87D 100%);background-image:-moz-linear-gradient(top, #A8D451 0%, #26A87D 100%);background-image:-webkit-linear-gradient(top , #A8D451 0%, #26A87D 50%);background-image:-ms-linear-gradient(top, #A8D451 0%, #26A87D 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%, #A8D451),color-stop(100%, #26A87D));}
.blueBackgroundVert{background:-moz-linear-gradient(top, rgb(0,153,255) 0%, rgb(51,51,153) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(0,153,255)), color-stop(100%,rgb(51,51,153)));background:-webkit-linear-gradient(top, rgb(0,153,255) 0%,rgb(51,51,153) 100%);background:-o-linear-gradient(top, rgb(0,153,255) 0%,rgb(51,51,153) 100%);background:-ms-linear-gradient(top, rgb(0,153,255) 0%,rgb(51,51,153) 100%);background:linear-gradient(top, rgb(0,153,255) 0%,rgb(51,51,153) 100%);}
.redBackgroundVert{background-image:linear-gradient(top,#CC5452 0%, #7B2524 100%);background-image:-o-linear-gradient(top,#CC5452 0%, #7B2524 100%);background-image:-moz-linear-gradient(top, #CC5452 0%, #7B2524 100%);background-image:-webkit-linear-gradient(top,#CC5452 0%, #7B2524 100%);background-image:-ms-linear-gradient(top,#CC5452 0%, #7B2524 100%);background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%, #CC5452),color-stop(100%, #7B2524));}
.orangeBackgroundVert{background:-moz-linear-gradient(top, rgb(255,210,39) 0%,rgb(255,81,82) 100%);background:-webkit-gradient(linear, left top, left bottom,color-stop(0%,rgb(255,210,39)), color-stop(100%, rgb(255,81,82)));background:-webkit-linear-gradient(top, rgb(255,210,39) 0%, rgb(255,81,82) 100%);background:-o-linear-gradient(top,rgb(255,210,39) 0%, rgb(255,81,82) 100%);background:-ms-linear-gradient(top, rgb(255,210,39) 0%, rgb(255,81,82) 100%);background:linear-gradient(top, rgb(255,210,39) 0%, rgb(255,81,82) 100%);}
}
@media screen and (min-width:480px){body{width:100%;max-width:800px;margin:0;padding:0}
#sectionheading{display:block;}
h1#sectionheading{padding-bottom:.5em;margin-bottom:.5em;font-size:26px;font-size:2.6rem;line-height:1.125;}
#left-nav{margin:0;}
.col_1{margin:.5%;padding:.5%;float:left;width:46.25%;}
.col_1:nth-child(odd){clear:left;}
footer .col_1{width:22.5%;}
footer{margin-top:1.2em;}
footer *{text-align:left;}
footer .col_1:nth-child(odd){clear:none;}
footer ul li{display:block;}
.notmobile{display:block;}
.button_bar{margin:0 -3.5%}
.button_bar .col_1:nth-child(even){text-align:left;}
.button_bar .col_1:nth-child(odd){text-align:right;}
.col_2{margin-top:6px;margin-bottom:6px;padding:.5%;width:45%;float:left;}
.col_3{margin-right:0px;padding:.5% 1.1% .5% .5%;float:left;margin-top:6px;margin-bottom:6px;}
nav ul{display:inline-block;}
nav ul{float:left;margin:0 auto;padding:5px 0.5em 0 0.5em;display:inline;list-style:none;}
nav ul li{display:inline;font-size:0.8em;margin-left:0;padding:1px 1px;}
nav #jcubar form{display:inline;margin:3px 3px 0px;float:right;}
nav select{display:none;}
#logo{display:block;margin-right:0.5em;text-align:right;}
#logo img{border:0;}
#site_title{display:block;height:80px;vertical-align:sub;max-width:50%;margin:3.1% 2.5% .35% 0;}
#jcu_name{display:none;}
#promotions{display:block;}
#colour_bar{display:block;width:98%;height:2.0em;margin:0px auto;}
ul.thumbnail li, #left-nav ul li{list-style:none none;padding:.8% 0px;}
.addmargin{margin-left:3.0%;padding:0;}
h1.addmargin{margin-top:1%;margin-bottom:1%}
#feature-area{width:96%;text-align:center;margin:0 auto;padding:0;}
#promotions .col_1{float:left;clear:left;padding:.05%;}
#promotions img{margin:1em 0;}
.infobox{float:right;width:20%;margin-left:1.2em;}
.infoboxinvert{float:right;width:20%;margin-left:1.2em;}
#copyright img{float:left;margin-right:1em;}
}
@media screen and (min-width:800px){html{background:rgb(237,237,237);}
body{max-width:965px;min-width:800px;margin:0 auto;border:1px solid rgb(200,200,200)}
.addmargin{margin:0% 2.25%;}
#content ul, #content ol{margin-left:1.25%;}
nav #jcubar form{display:inline;margin:3px 2.25% 0px 0px;float:right;}
#cse-search-box input{width:250px;}
#cse-search-box input#search-button{display:inline;width:60px;}
nav ul{margin-left:2.25%;}
.button_bar .col_1:nth-child(odd), .button_bar .col_1:nth-child(even){text-align:center;}
.button_bar img{width:100%;}
.col_1, footer .col_1{margin:6px0.9%;padding:0.5% 0;width:22%;float:left;}
#left-nav .col_1{margin-left:0;padding-left:0;}
.col_1:nth-child(odd){clear:none;}
.col_3{width:67.6%;margin-right:0px;padding-right:1.1%;}
#footer a, #footer a:link, #footer a:visited, #footer a:active, #footer a:hover{padding:0;line-height:.8em;}
#site_title{max-width:78%}
#course-hp-col3{padding:1em 0 5em 5em;width:45%}
}
@media screen and (-webkit-min-device-pixel-ratio:1.5), screen and (-o-min-device-pixel-ratio:3/2), screen and (min-device-pixel-ratio:1.5){}
